urls:
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x04/ubuntu-desktop-26.04/dtb.bin
   sha256sum: a82afa2013be8fad6b4a3ce8cca30fff2fff12840718c8cf07f8482b11e9178f
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x04/ubuntu-desktop-26.04/ubuntu-26.04-preinstalled-desktop-arm64+dragonwing-x04-20260722.img.xz
   sha256sum: b6f7806c58f68dcfb63906330dc89b3a0aaa974e19b2159ff1bc4e05994c0e99
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x04/ubuntu-desktop-26.04/rawprogram0_emmc.xml
   sha256sum: 0ec93f836ffece59e319679be291cf4373d1ba2b83dd9a15f03fc9e8fd46f143
 - url: https://people.canonical.com/~platform/images/qualcomm-iot/ubuntu-26.04/ubuntu-26.04-x04/ubuntu-desktop-26.04/rawprogram0.xml
   sha256sum: 5e49872e0f738f72373aa4b948c087b68fca36f9da58f83ee8cab1af262d9049
 - url: https://artifacts.codelinaro.org/artifactory/qli-ci/flashable-binaries/ubuntu-fw/X1E80100/IQ-X.1.7-Ver.1.1/IQ-X.1.7-Ver.1.1-ubuntu-X1E80100-nhlos-bins.tar.gz
   sha256sum: e03086a0b969acaf44f913ad0f1cf354700d06083bc78995d8999bdb43b1ae8b
